Package list splix / debian/2.0.0-1 debian / control
debian/2.0.0-1

Tree @debian/2.0.0-1 (Download .tar.gz)

control @debian/2.0.0-1raw · history · blame

Source: splix
Section: text
Priority: optional
Maintainer: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Uploaders: Pablo Mazzini <pmazzini@gmail.com>
Build-Depends: debhelper (>= 7), libcupsimage2-dev
Standards-Version: 3.8.1
Homepage: http://splix.ap2c.org/

Package: splix
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Driver for Samsung's SPL2 (bw) and SPLc (color) laser printers
 Support for printing to SPL2- and SPLc-based printers. These are most
 of the cheaper Samsung laser printers which do not understand standard
 languages like PostScript or PCL. Both monochrome (ML-15xx, ML-16xx,
 ML-17xx, ML-2xxx) and color (CLP-5xx, CLP-6xx) models are supported.
 Also some rebranded Samsungs like the Xerox Phaser 6100 work with this
 driver.
 .
 Note that older SPL1-based models (ML-12xx, ML-14xx) do not work. Use
 these printers with the older "gdi" driver which is built into
 GhostScript.